View Single Post
Old 16th June 2019
  #3
Gear Head
 

Thanks! I thought Logic 10.4.5 needs Mojave.
Vic